main.title = DOSBox Game Launcher v{0}

# main menu
dialog.main.menu.file = \u6587\u4ef6
dialog.main.menu.importdfendprofiles = \u5c0e\u5165 D-Fend \u914d\u7f6e\u6587\u4ef6
dialog.main.menu.migrateprofiles = \u9077\u79fb\u914d\u7f6e\u6587\u4ef6
dialog.main.menu.exportprofileslist = \u5c0e\u51fa\u914d\u7f6e\u6587\u4ef6\u5217\u8868
dialog.main.menu.importprofile = \u5c0e\u5165\u914d\u7f6e\u6587\u4ef6
dialog.main.menu.databasecleanup = \u6578\u64da\u5eab\u6e05\u7406
dialog.main.menu.adjustsettings = \u9078\u9805\u8a2d\u7f6e
dialog.main.menu.exit = \u9000\u51fa

# main dialog
dialog.main.profiles = \u914d\u7f6e\u6587\u4ef6
dialog.main.addprofile = \u6dfb\u52a0\u914d\u7f6e\u6587\u4ef6
dialog.main.editprofile = \u7de8\u8f2f\u914d\u7f6e\u6587\u4ef6
dialog.main.removeprofile = \u79fb\u9664\u914d\u7f6e\u6587\u4ef6
dialog.main.runprofile = \u904b\u884c\u914d\u7f6e\u6587\u4ef6
dialog.main.runprofilesetup = \u904b\u884c\u8a2d\u7f6e
dialog.main.dosboxversions = DOSBox \u7248\u672c
dialog.main.addversion = \u6dfb\u52a0\u7248\u672c
dialog.main.editversion = \u7de8\u8f2f\u7248\u672c
dialog.main.removeversion = \u79fb\u9664\u7248\u672c
dialog.main.runversion = \u904b\u884c\u7248\u672c
dialog.main.templates = \u6a21\u7248
dialog.main.addtemplate = \u6dfb\u52a0\u6a21\u7248
dialog.main.edittemplate = \u7de8\u8f2f\u6a21\u7248
dialog.main.removetemplate = \u79fb\u9664\u6a21\u7248
dialog.main.runtemplate = \u904b\u884c\u6a21\u7248

# right click on table
dialog.main.profile.run = \u904b\u884c
dialog.main.profile.runwith = \u904b\u884c\u65bc
dialog.main.profile.setup = \u8a2d\u7f6e
dialog.main.profile.setupwith = \u8a2d\u7f6e\u65bc
dialog.main.profile.openfolder = \u6253\u958b\u76ee\u9304
dialog.main.profile.view = \u89c0\u770b
dialog.main.profile.add = \u6dfb\u52a0
dialog.main.profile.edit = \u7de8\u8f2f
dialog.main.profile.remove = \u79fb\u9664
dialog.main.profile.duplicate = \u5fa9\u5236
dialog.main.profile.togglefavorite = \u52a0\u5165\u6536\u85cf
dialog.main.profile.createshortcut = \u5275\u5efa\u5feb\u6377\u65b9\u5f0f
dialog.main.dosboxversion.run = \u904b\u884c
dialog.main.dosboxversion.add = \u6dfb\u52a0
dialog.main.dosboxversion.edit = \u7de8\u8f2f
dialog.main.dosboxversion.remove = \u79fb\u9664
dialog.main.dosboxversion.toggledefault = \u5207\u63db\u9ed8\u8a8d
dialog.main.dosboxversion.openfolder = \u6253\u958b\u76ee\u9304
dialog.main.template.run = \u904b\u884c
dialog.main.template.add = \u6dfb\u52a0
dialog.main.template.edit = \u7de8\u8f2f
dialog.main.template.remove = \u79fb\u9664
dialog.main.template.toggledefault = \u5207\u63db\u9ed8\u8a8d

# main columns
dialog.main.profiles.column.title = \u6a19\u984c
dialog.main.profiles.column.setup = \u8a2d\u7f6e
dialog.main.profiles.column.developer = \u958b\u767c\u5546
dialog.main.profiles.column.publisher = \u767c\u884c\u5546
dialog.main.profiles.column.genre = \u985e\u578b
dialog.main.profiles.column.year = \u5e74\u4efd
dialog.main.profiles.column.status = \u72c0\u614b
dialog.main.profiles.column.favorite = \u6536\u85cf
dialog.main.profiles.column.id = \u7de8\u865f
dialog.main.profiles.column.dosboxversionid = DB\u7248\u672c\u865f
dialog.main.profiles.column.screenshot = \u622a\u5c4f
dialog.main.dosboxversions.column.title = \u6a19\u984c
dialog.main.dosboxversions.column.version = \u7248\u672c
dialog.main.dosboxversions.column.path = \u8def\u5f91
dialog.main.dosboxversions.column.default = \u9ed8\u8a8d
dialog.main.dosboxversions.column.id = \u7de8\u865f
dialog.main.templates.column.title = \u6a19\u984c
dialog.main.templates.column.default = \u9ed8\u8a8d

# right-click on thumbs
dialog.main.thumb.remove = \u79fb\u9664
dialog.main.thumb.openfolder = \u6253\u958b\u76ee\u9304
dialog.main.thumb.refresh = \u5237\u65b0

# messages
dialog.main.required.defaultdosboxversion = \u60a8\u5fc5\u9808\u9996\u5148\u6307\u5b9a\u4e00\u500b\u9ed8\u8a8d\u7684 DOSBox \u7248\u672c\uff01
dialog.main.notice.dfendimportconflocation = \u8acb\u6ce8\u610f\u60a8\u7576\u524d DBGL \u7684\u8a2d\u7f6e\u70ba\u4fdd\u5b58\u914d\u7f6e\u6587\u4ef6\u5230\u6e38\u6232\u6587\u4ef6\u593e\u4e2d\u3002\u56e0\u6b64\uff0c\u5982\u679c\u60a8\u7e7c\u7e8c\u5c0e\u5165\u64cd\u4f5c\uff0c\u6240\u6709\u7684\u914d\u7f6e\u6587\u4ef6\u5c07\u6703\u88ab\u4fdd\u5b58\u5230 D-Fend \u4e2d\u6240\u914d\u7f6e\u7684\u591a\u500b\u6e38\u6232\u6587\u4ef6\u593e\u4e2d\u3002\n\u5982\u679c\u60a8\u60f3\u8981\u5c07\u9019\u4e9b DOSBox \u914d\u7f6e\u6587\u4ef6\u96c6\u4e2d\u4fdd\u5b58\u5230\u4e00\u8d77\uff0c\u8acb\u6253\u958b\u8a2d\u7f6e\u5c0d\u8a71\u6846\u4e26\u66f4\u6539\u9ed8\u8a8d\u914d\u7f6e\u6587\u4ef6\u4fdd\u5b58\u4f4d\u7f6e\u5230 {0} \uff01
dialog.main.notice.premigration = \u8acb\u6ce8\u610f\u7576\u524d\u64cd\u4f5c\u6703\u5f71\u97ff\u60a8\u7684\u6240\u6709\u914d\u7f6e\u6587\u4ef6\u6578\u64da\u3002\n\nDBGL \u5c07\u6703\u66f4\u6539\u6240\u6709 .conf \u914d\u7f6e\u6587\u4ef6\u4e2d\u7684\u7d55\u5c0d\u8def\u5f91\u4fe1\u606f\u70ba\u76f8\u5c0d\u8def\u5f91\u3002\u56e0\u6b64\uff0c\u8acb\u78ba\u4fdd\u60a8\u5df2\u7d93\u5099\u4efd\u4e86\u60a8\u7684 DBGL \u6587\u4ef6\u593e\uff01\n\n\u60a8\u9700\u8981\u5728\u5b8c\u6210\u7576\u524d\u64cd\u4f5c\u540e\u624b\u52d5\u79fb\u52d5\u60a8\u7684\u6e38\u6232\u6587\u4ef6\u3002
dialog.main.notice.postmigration = \u73fe\u5728\u95dc\u9589 DBGL\uff0c\u5c07\u60a8\u4fdd\u5b58\u5728 {0}\n\u5167\u7684\u6e38\u6232\u6587\u4ef6\u4ee5\u53ca\u6587\u4ef6\u593e\u79fb\u52d5\u5230\u65b0\u7684\u4f4d\u7f6e {1}\n\u4e26\u4e14\u91cd\u555f DBGL \u4ee5\u5b8c\u6210\u9077\u79fb\u64cd\u4f5c\u3002
dialog.main.confirm.removeprofile = \u60a8\u60f3\u8981\u79fb\u9664\u9078\u64c7\u7684\u914d\u7f6e\u6587\u4ef6\u55ce\uff1f
dialog.main.confirm.removeprofileconf = \u60a8\u9084\u60f3\u8981\u79fb\u9664\u5c0d\u61c9\u7684 conf \u6587\u4ef6 {0} \u55ce\uff1f
dialog.main.confirm.removeprofilecaptures = \u60a8\u9084\u60f3\u8981\u79fb\u9664\u5c0d\u61c9\u7684\u622a\u5716\u6587\u4ef6\u593e {0} \u4ee5\u53ca\u5305\u542b\u7684\u6240\u6709\u6587\u4ef6\u55ce\uff1f
dialog.main.confirm.removedosboxversion = \u60a8\u60f3\u8981\u79fb\u9664\u9078\u64c7\u7684 DOSBox \u7248\u672c\u55ce\uff1f
dialog.main.confirm.removetemplate = \u60a8\u60f3\u8981\u79fb\u9664\u9078\u64c7\u7684\u6a21\u7248\u55ce\uff1f
dialog.main.confirm.removetemplateconf = \u60a8\u9084\u60f3\u8981\u79fb\u9664\u5c0d\u61c9\u7684 conf \u6587\u4ef6 {0} \u55ce\uff1f ?
dialog.main.confirm.removethumb = \u60a8\u60f3\u8981\u79fb\u9664\u9078\u5b9a\u7684\u622a\u5716 {0} \u55ce\uff1f
dialog.main.confirm.databasecleanup = \u60a8\u60f3\u8981\u6e05\u7406\u6578\u64da\u5eab\u4e2d\u81ea\u52d5\u6dfb\u52a0\u7684\u672a\u4f7f\u7528\u689d\u76ee\u55ce\uff1f
dialog.main.notice.databasecleanupok = \u6578\u64da\u5eab\u6e05\u7406\u5b8c\u6210\uff0c{0,number,integer} \u500b\u672a\u4f7f\u7528\u7684\u689d\u76ee\u88ab\u79fb\u9664\u3002

# screenshot dialog
dialog.screenshot.title = \u622a\u5c4f ({0})

# edit template dialog
dialog.template.title.add = \u6dfb\u52a0\u6a21\u7248
dialog.template.title.edit = \u7de8\u8f2f\u6a21\u677f {0} ({1,number,integer})
dialog.template.tab.mounting = \u88dd\u8f09\u8a2d\u5099
dialog.template.execute = \u904b\u884c
dialog.template.dos = DOS
dialog.template.booter = \u5f15\u5c0e\u7a0b\u5e8f
dialog.template.mountingoverview = \u88dd\u8f09\u8a2d\u5099\u67e5\u770b
dialog.template.mount.add = \u6dfb\u52a0
dialog.template.mount.edit = \u7de8\u8f2f
dialog.template.mount.remove = \u79fb\u9664
dialog.template.tab.io = \u8f38\u5165/\u8f38\u51fa
dialog.template.mouse = \u9f20\u6a19
dialog.template.autolock = \u81ea\u52d5\u9396\u5b9a
dialog.template.sensitivity = \u9748\u654f\u5ea6
dialog.template.keyboard = \u9375\u76e4
dialog.template.usescancodes = \u4f7f\u7528\u6383\u63cf\u78bc
dialog.template.mapperfile = \u6620\u5c04\u6587\u4ef6
dialog.template.keyboardlayout = \u5e03\u5c40
dialog.template.keybcommand = \u9375\u76e4\u547d\u4ee4
dialog.template.joystick = \u6416\u6746
dialog.template.joysticktype = \u985e\u578b
dialog.template.timedemulation = \u6642\u63a7\u6a21\u64ec
dialog.template.autofire = \u9023\u767c
dialog.template.swap34 = \u4ea4\u63db\u8ef8 3&&4
dialog.template.buttonwrapping = \u6309\u9375\u5305\u88dd
dialog.template.modem = \u8abf\u5236\u89e3\u8abf\u5668
dialog.template.serial1 = \u55ae\u5143 1
dialog.template.serial2 = \u55ae\u5143 2
dialog.template.serial3 = \u55ae\u5143 3
dialog.template.serial4 = \u55ae\u5143 4
dialog.template.network = \u7db2\u7d61
dialog.template.enableipx = \u958b\u555f IPX
dialog.template.ipxnetcommand = Ipxnet \u547d\u4ee4
dialog.template.tab.audio = \u97f3\u983b
dialog.template.general = \u5e38\u898f
dialog.template.samplerate = \u63a1\u6a23\u7387
dialog.template.silentmode = \u975c\u97f3\u6a21\u5f0f
dialog.template.blocksize = \u5b57\u5340\u5927\u5c0f
dialog.template.prebuffer = \u9810\u8b80\u7de9\u5b58
dialog.template.mpu401 = MPU-401
dialog.template.mididevice = Midi \u8a2d\u5099
dialog.template.midiconfig = \u914d\u7f6e
dialog.template.mixercommand = \u6df7\u97f3\u5668\u547d\u4ee4
dialog.template.soundblaster = \u8072\u9738
dialog.template.sbtype = \u985e\u578b
dialog.template.sboplrate = OPL \u6bd4\u7387
dialog.template.sboplmode = OPL \u6a21\u5f0f
dialog.template.sboplemu = OPL Emu
dialog.template.sbaddress = \u5730\u5740
dialog.template.sbirq = IRQ
dialog.template.sbdma = DMA
dialog.template.sbhdma = HDMA
dialog.template.mixer = \u6df7\u97f3\u5668
dialog.template.gravisultrasound = Gravis \u8d85\u983b\u97f3\u97ff
dialog.template.enablegus = \u958b\u555f
dialog.template.gusrate = \u63a1\u6a23\u7387
dialog.template.gusaddress = \u5730\u5740
dialog.template.gusirq1 = IRQ1
dialog.template.gusirq2 = IRQ2
dialog.template.gusdma1 = DMA1
dialog.template.gusdma2 = DMA2
dialog.template.ultradir = Ultradir
dialog.template.pcspeaker = PC \u5587\u53ed
dialog.template.enablepcspeaker = \u958b\u555f
dialog.template.pcrate = \u63a1\u6a23\u7387
dialog.template.tandy = Tandy
dialog.template.enabletandy = \u958b\u555f
dialog.template.tandyrate = \u63a1\u6a23\u7387
dialog.template.miscellaneous = \u96dc\u9805
dialog.template.enablesoundsource = \u958b\u555f Disney \u97f3\u6548\u6e90
dialog.template.mt32rate = MT-32 \u6bd4\u7387
dialog.template.tab.machine = \u6a5f\u5668
dialog.template.cpu = CPU
dialog.template.machine = \u6a5f\u5668
dialog.template.cputype = CPU \u985e\u578b
dialog.template.core = \u6838\u5fc3
dialog.template.cycles = \u5468\u671f
dialog.template.up = \u63d0\u9ad8
dialog.template.down = \u964d\u4f4e
dialog.template.timesynched = \u6642\u5e8f\u540c\u6b65
dialog.template.memory = \u5167\u5b58
dialog.template.memorysize = \u5927\u5c0f
dialog.template.xms = XMS
dialog.template.ems = EMS
dialog.template.umb = UMB
dialog.template.tab.display = \u986f\u793a
dialog.template.output = \u8f38\u51fa
dialog.template.frameskip = \u8df3\u5e40
dialog.template.scaler = \u7e2e\u653e
dialog.template.pixelshader = \u50cf\u7d20\u9670\u5f71
dialog.template.fullscreen = \u5168\u5c4f
dialog.template.doublebuffering = \u96d9\u500d\u7de9\u6c96
dialog.template.fullscreenresolution = \u5168\u5c4f\u5206\u8fa8\u7387
dialog.template.windowresolution = \u7a97\u53e3\u5206\u8fa8\u7387
dialog.template.aspectcorrection = \u986f\u793a\u6821\u6b63
dialog.template.overscan = \u904e\u6383\u63cf
dialog.template.svgachipset = SVGA \u82af\u7247
dialog.template.videoram = \u986f\u5b58\u5927\u5c0f (KB)
dialog.template.vsyncmode = \u540c\u6b65\u6a21\u5f0f
dialog.template.vsyncrate = \u540c\u6b65\u7387
dialog.template.glide = Glide
dialog.template.glideport = Glide \u64f4\u5c55 
dialog.template.tab.general = \u5e38\u898f
dialog.template.association = \u95dc\u806f
dialog.template.dosboxversion = DOSBox \u7248\u672c
dialog.template.set = \u8a2d\u7f6e
dialog.template.reloadsettings = \u91cd\u65b0\u52a0\u8f09\u914d\u7f6e
dialog.template.active = \u6fc0\u6d3b\u6642
dialog.template.inactive = \u7a7a\u9591\u6642
dialog.template.priority = \u512a\u5148\u6b0a
dialog.template.waitonerror = \u932f\u8aa4\u6642\u7b49\u5f85
dialog.template.exitafterwards = \u96a8\u540e\u9000\u51fa
dialog.template.languagefile = \u8a9e\u8a00\u6587\u4ef6
dialog.template.captures = \u622a\u5716\u76ee\u9304
dialog.template.tab.info = \u4fe1\u606f
dialog.template.title = \u6a19\u984c
dialog.template.default = \u9ed8\u8a8d
dialog.template.required.title = \u60a8\u5fc5\u9808\u8f38\u5165\u4e00\u500b\u6a21\u7248\u6a19\u984c
dialog.template.notice.noloadnochanges = \u7121\u6cd5\u8b80\u53d6\u8a2d\u5b9a\uff0c\u56e0\u6b64\u6c92\u6709\u8a2d\u7f6e\u88ab\u66f4\u6539\u3002

# tooltips
dialog.template.autolock.tooltip = Mouse will automatically lock, if you click on the screen
dialog.template.sensitivity.tooltip = Mouse sensitivity
dialog.template.usescancodes.tooltip = Avoid usage of symkeys, might not work on all operating systems
dialog.template.mapperfile.tooltip = File used to load/save the key/event mappings from
dialog.template.keyboardlayout.tooltip = Language code of the keyboard layout (or auto)
dialog.template.joysticktype.tooltip = Type of joystick to emulate\: auto (default), none, 2axis (supports two joysticks),\n4axis (supports one joystick, first joystick used), 4axis_2 (supports one joystick, second joystick used),\nfcs (Thrustmaster), ch (CH Flightstick).\nnone disables joystick emulation.\nauto chooses emulation depending on real joystick(s).
dialog.template.timedemulation.tooltip = Enable timed intervals for axis (false is old style behaviour)
dialog.template.autofire.tooltip = Continuously fires as long as you keep the button pressed
dialog.template.swap34.tooltip = Swap the 3rd and the 4th axis, can be useful for certain joysticks
dialog.template.buttonwrapping.tooltip = Enable button wrapping at the number of emulated buttons
dialog.template.serial.tooltip = Set type of device connected to com port. Can be disabled, dummy, modem, nullmodem, directserial.\nAdditional parameters must be in the same line in the form of parameter\:value.\nParameter for all types is irq.\nfor directserial\: realport (required), rxdelay (optional). (realport\:COM1 realport\:ttyS0).\nfor modem\: listenport (optional).\nfor nullmodem\: server, rxdelay, txdelay, telnet, usedtr, transparent, port, inhsocket (all optional).\nExample\: modem listenport\:5000
dialog.template.enableipx.tooltip = Enable ipx over UDP/IP emulation
dialog.template.samplerate.tooltip = Mixer sample rate, setting any device's rate higher than this will probably lower their sound quality
dialog.template.silentmode.tooltip = Enable silent mode, sound is still emulated though
dialog.template.blocksize.tooltip = Mixer block size, larger blocks might help sound stuttering but sound will also be more lagged
dialog.template.prebuffer.tooltip = How many milliseconds of data to keep on top of the blocksize
dialog.template.mpu401.tooltip = Type of MPU-401 to emulate
dialog.template.mididevice.tooltip = Device that will receive the MIDI data from MPU-401
dialog.template.midiconfig.tooltip = Special configuration options for the device driver. This is usually the id of the device you want to use. See README for details.
dialog.template.sbtype.tooltip = Type of sblaster to emulate
dialog.template.sboplrate.tooltip = Sample rate of OPL music emulation. Use 49716 for highest quality (set the mixer rate accordingly).
dialog.template.sboplmode.tooltip = Type of OPL emulation. On 'auto' the mode is determined by sblaster type. All OPL modes are Adlib-compatible, except for 'cms'.
dialog.template.sboplemu.tooltip = Provider for the OPL emulation. compat or old might provide better quality (see oplrate as well).
dialog.template.sbaddress.tooltip = The IO address of the soundblaster
dialog.template.sbirq.tooltip = The IRQ number of the soundblaster
dialog.template.sbdma.tooltip = The DMA number of the soundblaster
dialog.template.sbhdma.tooltip = The High DMA number of the soundblaster
dialog.template.mixer.tooltip = Allow the soundblaster mixer to modify the DOSBox mixer
dialog.template.enablegus.tooltip = Enable the Gravis Ultrasound emulation
dialog.template.gusrate.tooltip = Sample rate of Ultrasound emulation
dialog.template.gusaddress.tooltip = The IO base address of the Gravis Ultrasound
dialog.template.gusirq1.tooltip = The IRQ number of the Gravis Ultrasound
dialog.template.gusdma1.tooltip = The DMA channel of the Gravis Ultrasound
dialog.template.ultradir.tooltip = Path to Ultrasound directory. In this directory there should be a MIDI directory that contains the patch files for GUS playback.\nPatch sets used with Timidity should work fine.
dialog.template.enablepcspeaker.tooltip = Enable PC-Speaker emulation
dialog.template.pcrate.tooltip = Sample rate of the PC-Speaker sound generation
dialog.template.enabletandy.tooltip = Enable Tandy Sound System emulation. For 'auto', emulation is present only if machine is set to 'tandy'.
dialog.template.tandyrate.tooltip = Sample rate of the Tandy 3-Voice generation
dialog.template.enablesoundsource.tooltip = Enable Disney Sound Source emulation (Covox Voice Master and Speech Thing compatible)
dialog.template.machine.tooltip = The type of machine DOSBox tries to emulate
dialog.template.cputype.tooltip = CPU Type used in emulation. auto is the fastest choice.
dialog.template.core.tooltip = CPU Core used in emulation. auto will switch to dynamic if available and appropriate.
dialog.template.cycles.tooltip = Amount of instructions DOSBox tries to emulate each millisecond. Setting this value too high results in sound dropouts and lags. Cycles can be set in 3 ways:\n'auto' tries to guess what a game needs. It usually works, but can fail for certain games.\n'fixed #number' will set a fixed amount of cycles. This is what you usually need if 'auto' fails. (Example: fixed 4000)\n'max' will allocate as much cycles as your computer is able to handle
dialog.template.up.tooltip = Amount of cycles to increase with keycombo. Setting it lower than 100 will be a percentage.
dialog.template.down.tooltip = Amount of cycles to decrease with keycombo. Setting it lower than 100 will be a percentage.
dialog.template.memorysize.tooltip = Amount of memory DOSBox has in megabytes. This value is best left at its default to avoid problems with some games,\nthough few games might require a higher value. There is generally no speed advantage when raising this value.
dialog.template.xms.tooltip = Enable XMS support
dialog.template.ems.tooltip = Enable EMS support
dialog.template.umb.tooltip = Enable UMB support
dialog.template.output.tooltip = What video system to use for output
dialog.template.frameskip.tooltip = How many frames DOSBox skips before drawing one
dialog.template.scaler.tooltip = Scaler used to enlarge/enhance low resolution modes. If 'forced' is appended, the scaler will be used even if the result might not be desired.
dialog.template.fullscreen.tooltip = Start dosbox directly in fullscreen
dialog.template.doublebuffering.tooltip = Use double buffering in fullscreen
dialog.template.fullscreenresolution.tooltip = What resolution to use for fullscreen: original or fixed size (e.g. 1024x768)
dialog.template.windowresolution.tooltip = Scale the window to this size IF the output device supports hardware scaling
dialog.template.aspectcorrection.tooltip = Do aspect correction, if your output method doesn't support scaling this can slow things down!
dialog.template.priority.tooltip = Priority levels for dosbox. Second entry is for when dosbox is not focused/minimized.
dialog.template.waitonerror.tooltip = Wait before closing the console if dosbox has an error
dialog.template.languagefile.tooltip = Select another language file
dialog.template.captures.tooltip = Directory where things like wave, midi, screenshot get captured

# profile dialog, please note that most items are re-used from the templatedialog definition
dialog.profile.title.add = \u6dfb\u52a0\u914d\u7f6e\u6587\u4ef6
dialog.profile.title.edit = \u7de8\u8f2f\u6a21\u677f {0} ({1,number,integer})
dialog.profile.title.send = \u767c\u9001 {0} \u5230\u914d\u7f6e\u6587\u4ef6
dialog.profile.consultmobygames = \u53c3\u770b MobyGames
dialog.profile.undomobygames = \u4fee\u6539\u9084\u539f
dialog.profile.mobygames.link.maininfo = MobyGames Rap Sheet \u6982\u8ff0
dialog.profile.loadfix = Loadfix
dialog.profile.kb = KB
dialog.profile.tab.info = \u4fe1\u606f
dialog.profile.title = \u6a19\u984c
dialog.profile.developer = \u958b\u767c\u5546
dialog.profile.publisher = \u767c\u884c\u5546
dialog.profile.genre = \u985e\u578b
dialog.profile.year = \u5e74\u4efd
dialog.profile.link1 = \u93c8\u63a5 1
dialog.profile.link2 = \u93c8\u63a5 2
dialog.profile.link3 = \u93c8\u63a5 3
dialog.profile.link4 = \u93c8\u63a5 4
dialog.profile.linktitle = \u93c8\u63a5\u6a19\u984c
dialog.profile.status = \u72c0\u614b
dialog.profile.favorite = \u6536\u85cf
dialog.profile.notes = \u5099\u6ce8
dialog.profile.tab.custominfo = \u81ea\u5b9a\u7fa9\u4fe1\u606f
dialog.profile.template = \u6a21\u7248
dialog.profile.reloadsettings = \u91cd\u65b0\u52a0\u8f09\u914d\u7f6e
dialog.profile.configfile = \u914d\u7f6e\u6587\u4ef6
dialog.profile.execute = \u904b\u884c
dialog.profile.mainexe = \u4e3b\u7a0b\u5e8f
dialog.profile.mainparameters = \u53c3\u6578
dialog.profile.setupexe = \u8a2d\u7f6e\u7a0b\u5e8f
dialog.profile.setupparameters = \u53c3\u6578
dialog.profile.booterimage1 = \u93e1\u50cf 1
dialog.profile.booterimage2 = \u93e1\u50cf 2
dialog.profile.automatic = <automatic>
dialog.profile.required.title = \u60a8\u5fc5\u9808\u70ba\u914d\u7f6e\u6587\u4ef6\u8f38\u5165\u4e00\u500b\u6a19\u984c
dialog.profile.required.mainexe = \u60a8\u5fc5\u9808\u70ba\u914d\u7f6e\u6587\u4ef6\u8f38\u5165\u4e00\u500b\u6709\u6548\u7684\u53ef\u57f7\u884c\u7a0b\u5e8f
dialog.profile.required.booterimage = \u60a8\u5fc5\u9808\u70ba\u914d\u7f6e\u6587\u4ef6\u8f38\u5165\u4e00\u500b\u6709\u6548\u7684\u5f15\u5c0e\u93e1\u50cf
dialog.profile.required.mountlocation = \u60a8\u5fc5\u9808\u8f38\u5165\u4e00\u500b\u6709\u6548\u7684\u88dd\u8f09\u4f4d\u7f6e
dialog.profile.confirm.capturesduplication = \u60a8\u9700\u8981\u540c\u6642\u5fa9\u5236\u6e38\u6232\u622a\u5716\u55ce\uff1f
dialog.profile.confirm.addmountlocation = \u60a8\u60f3\u8981\u88dd\u8f09\u8def\u5f91 "{0}" \u55ce\uff1f
dialog.profile.confirm.profileincomplete = \u7576\u524d\u914d\u7f6e\u6587\u4ef6\u4f3c\u4e4e\u4e0d\u5b8c\u6574\u3002\u7e7c\u7e8c\u7de8\u8f2f\u8a72\u914d\u7f6e\u6587\u4ef6\u55ce\uff1f\n\n\u8a72\u554f\u984c\u53ef\u80fd\u662f\u7531 {0} \u4e2d\u76f8\u95dc\u7684\u88dd\u8f09\u8a2d\u5099\u5f15\u8d77\u7684\uff0c\u4f8b\u5982\u53ef\u57f7\u884c\u7a0b\u5e8f/\u53ef\u5f15\u5c0e\u6587\u4ef6\u7121\u6548\u3002\n\n\u6309\u4e0b "\u662f" \u7e7c\u7e8c\u7de8\u8f2f\u914d\u7f6e\u6587\u4ef6\u4e26\u4fee\u6b63\u88dd\u8f09\u8a2d\u5099\u6b04\u4e2d\u7684\u4fe1\u606f\u3002\n\u6309\u4e0b "\u5426" \u6062\u5fa9 "{1}" \u4e2d\u7684\u88dd\u8f09\u8a2d\u5099\u4fe1\u606f\u5230\u521d\u59cb\u8a2d\u7f6e\u4ee5\u4fee\u6b63\u8def\u5f91\u3002

# multi profile dialog
dialog.multiprofile.title.edit = \u540c\u6642\u7de8\u8f2f{0,number,integer}\u500b\u914d\u7f6e\u6587\u4ef6
dialog.multiprofile.updating = \u6b63\u5728\u66f4\u65b0{0}...
dialog.multiprofile.notice.titlenotunique = MobyGames \u7d66"{0}"\u8fd4\u56de\u4e86\u4e0d\u96bb\u4e00\u500b\u76f8\u95dc\u7684\u6e38\u6232, \u8acb\u81ea\u884c\u7de8\u8f2f\u914d\u7f6e\u6587\u4ef6, \u7136\u540e\u9078\u64c7\u6b63\u78ba\u7684\u6e38\u6232.
dialog.multiprofile.error.profileincomplete = \u7576\u524d\u914d\u7f6e\u6587\u4ef6\u4f3c\u4e4e\u4e0d\u5b8c\u6574\u3002\u9019\u500b\u914d\u7f6e\u6587\u4ef6\u4e0d\u6703\u88ab\u4fee\u6539, \u4f46\u60a8\u61c9\u8a72\u81ea\u5df1\u6aa2\u67e5\u4e00\u4e0b\u554f\u984c\u51fa\u5728\u4f55\u8655.
dialog.multiprofile.reviewlog = \u8acb\u67e5\u770b\u53ef\u80fd\u767c\u751f\u7684\u554f\u984c\u65e5\u5fd7

# mount dialog
dialog.mount.title.add = \u6dfb\u52a0\u88dd\u8f09\u9ede
dialog.mount.title.edit = \u7de8\u8f2f\u88dd\u8f09\u9ede
dialog.mount.driveletter = \u9a45\u52d5\u5668\u5b57\u6bcd
dialog.mount.mountdir = \u88dd\u8f09\u76ee\u9304
dialog.mount.mountdiras = \u70ba
dialog.mount.drivelabel = \u5377\u6a19
dialog.mount.lowlevelcdsupport = \u4f4e\u968e CD-ROM \u652f\u6301
dialog.mount.usecd = UseCD
dialog.mount.freesize = \u81ea\u7531\u63a7\u4ef6
dialog.mount.mountcdimages = \u88dd\u8f09\u5149\u76e4\u93e1\u50cf
dialog.mount.mountzip = \u88dd\u8f09 zip
dialog.mount.zipfile = Zip
dialog.mount.writedirectory = \u5beb\u5165
dialog.mount.mountzipas = \u70ba
dialog.mount.kb = KB
dialog.mount.mb = MB
dialog.mount.required.path = \u60a8\u5fc5\u9808\u8f38\u5165\u4e00\u500b\u88dd\u8f09\u8def\u5f91
dialog.mount.required.image = \u60a8\u5fc5\u9808\u81f3\u5c11\u8f38\u5165\u4e00\u500b\u88dd\u8f09\u93e1\u50cf
dialog.mount.required.zip = \u60a8\u5fc5\u9808\u9078\u64c7\u4e00\u500b zip \u6587\u4ef6\u4ee5\u88dd\u8f09

# archive browser dialog
dialog.archivebrowser.title = \u6587\u6a94\u700f\u89bd\u5668
dialog.archivebrowser.notice.noexe = \u8a72\u6587\u4ef6\u4f3c\u4e4e\u4e0d\u5305\u542b\u4efb\u4f55\u53ef\u57f7\u884c\u6587\u4ef6\u3002
dialog.archivebrowser.error.readarchive = \u7121\u6cd5\u8b80\u53d6\u6587\u4ef6 "{0}" \u7684\u5167\u5bb9\uff01\n\n\u6280\u8853\u4fe1\u606f\uff1a\n{1}

# mobygames browser dialog
dialog.mobygamesbrowser.title = MobyGames \u700f\u89bd\u5668
dialog.mobygamesbrowser.column.platform = \u5e73\u53f0

# dosbox version dialog
dialog.dosboxversion.title.add = \u6dfb\u52a0 DOSBox \u7248\u672c
dialog.dosboxversion.title.edit = \u7de8\u8f2f DOSBox \u7248\u672c {0} ({1,number,integer})
dialog.dosboxversion.tab.info = \u4fe1\u606f
dialog.dosboxversion.title = \u6a19\u984c
dialog.dosboxversion.path = \u8def\u5f91
dialog.dosboxversion.parameters = \u53c3\u6578
dialog.dosboxversion.version = \u7248\u672c
dialog.dosboxversion.multiconfsupport = \u591a\u914d\u7f6e\u6587\u4ef6\u652f\u6301
dialog.dosboxversion.default = \u9ed8\u8a8d
dialog.dosboxversion.editconfwitheditor = \u4f7f\u7528\u5916\u90e8\u7de8\u8f2f\u5668\u7de8\u8f2f\u914d\u7f6e\u6587\u4ef6
dialog.dosboxversion.required.title = \u60a8\u5fc5\u9808\u8f38\u5165\u4e00\u500b DOSBox \u7248\u672c\u6a19\u984c
dialog.dosboxversion.required.path = \u60a8\u5fc5\u9808\u8f38\u5165\u4e00\u500b DOSBox \u53ef\u57f7\u884c\u6587\u4ef6\u8def\u5f91
dialog.dosboxversion.confirm.createmissingdosboxconf = DOSBox \u914d\u7f6e\u6587\u4ef6 "{0}" \u7f3a\u5931\u6216\u4e0d\u53ef\u8b80\u53d6\u3002\n\n\u60a8\u60f3\u8981\u5275\u5efa\u4e00\u500b\u8a72 DOSBox \u7248\u672c\u5167\u7f6e\u7684\u9ed8\u8a8d\u914d\u7f6e\u6587\u4ef6\u55ce\uff1f
dialog.dosboxversion.error.dosboxexemissing = DOSBox \u53ef\u57f7\u884c\u6587\u4ef6 "{0}" \u7f3a\u5931\u6216\u4e0d\u53ef\u8b80\u53d6\uff01
dialog.dosboxversion.error.dosboxconfmissing = DOSBox \u914d\u7f6e\u6587\u4ef6 "{0}" \u7f3a\u5931\u6216\u4e0d\u53ef\u8b80\u53d6\uff01

# d-fend import dialog
dialog.dfendimport.title = \u5c0e\u5165 D-Fend \u914d\u7f6e\u6587\u4ef6
dialog.dfendimport.options = \u9078\u9805
dialog.dfendimport.dfendpath = D-Fend \u4f4d\u7f6e
dialog.dfendimport.cleanup = \u6e05\u7406
dialog.dfendimport.removesections = (\u79fb\u9664 directserial\u3001MODEM\u3001IPX \u4ee5\u53ca SDL \u90e8\u5206)
dialog.dfendimport.startimport = \u958b\u59cb\u5c0e\u5165
dialog.dfendimport.progress = \u9032\u5ea6
dialog.dfendimport.importing = \u6b63\u5728\u5c0e\u5165 {0}...
dialog.dfendimport.defaultprofilestatus = \u672a\u77e5
dialog.dfendimport.reviewlog = \u8acb\u67e5\u770b\u4e0b\u5217\u53ef\u80fd\u767c\u751f\u7684\u554f\u984c\u65e5\u5fd7
dialog.dfendimport.notice.importok = D-Fend \u914d\u7f6e\u6587\u4ef6\u5df2\u6210\u529f\u5c0e\u5165\u3002.

# export profiles list dialog
dialog.exportlist.title = \u5c0e\u51fa\u914d\u7f6e\u6587\u4ef6\u5217\u8868
dialog.exportlist.options = \u9078\u9805
dialog.exportlist.exportfiletype = \u5c0e\u51fa\u6587\u4ef6\u985e\u578b
dialog.exportlist.filename = \u5c0e\u51fa\u6587\u4ef6\u540d
dialog.exportlist.exportintermediatexml = \u540c\u6642\u5c0e\u51fa\u4e2d\u8f49 XML
dialog.exportlist.startexport = \u958b\u59cb\u5c0e\u51fa
dialog.exportlist.required.filename = \u60a8\u5fc5\u9808\u8f38\u5165\u4e00\u500b\u5c0e\u51fa\u6587\u4ef6\u540d
dialog.exportlist.notice.anotherfilename = \u60a8\u5fc5\u9808\u8f38\u5165\u53e6\u4e00\u500b\u5c0e\u51fa\u6587\u4ef6\u540d
dialog.exportlist.confirm.overwrite = "{0}" \u5df2\u7d93\u5b58\u5728\u3002\u60a8\u60f3\u8981\u8986\u84cb\u5df2\u5b58\u5728\u7684\u6587\u4ef6\u55ce\uff1f
dialog.exportlist.confirm.viewexport = \u5217\u8868\u5c0e\u51fa\u6210\u529f\uff0c\u60a8\u60f3\u8981\u67e5\u770b\u55ce\uff1f
dialog.exportlist.error.dirmissing = \u8a72\u6587\u4ef6\u593e\u4e0d\u5b58\u5728\u3002\u8acb\u5148\u5275\u5efa\u6216\u8f38\u5165\u53e6\u4e00\u500b\u5c0e\u51fa\u6587\u4ef6\u540d\u3002
dialog.exportlist.error.noxsldir = \u672a\u627e\u5230 XSL \u6587\u4ef6\u593e\u3002\u8acb\u5275\u5efa\u4e00\u500b XSL \u6587\u4ef6\u593e\u4e26\u653e\u5165\u5404\u985e XSL \u6587\u4ef6\u3002
dialog.exportlist.error.noxslfiles = \u672a\u627e\u5230 XSL \u6587\u4ef6\u3002\u8acb\u5c07\u5404\u985e XSL \u6587\u4ef6\u653e\u5165 XSL \u6587\u4ef6\u593e\u3002

exportlist.title = DBGL \u914d\u7f6e\u6587\u4ef6\u5217\u8868\u5c0e\u51fa

# migrate profiles dialog
dialog.migration.title = \u9077\u79fb\u914d\u7f6e\u6587\u4ef6
dialog.migration.options = \u9078\u9805
dialog.migration.from = \u4f86\u6e90
dialog.migration.to = \u76ee\u6a19
dialog.migration.startmigration = \u958b\u59cb\u9077\u79fb
dialog.migration.progress = \u9032\u5ea6
dialog.migration.migrating = \u6b63\u5728\u9077\u79fb {0}...
dialog.migration.reviewlog = \u8acb\u67e5\u770b\u4e0b\u5217\u53ef\u80fd\u767c\u751f\u7684\u554f\u984c\u65e5\u5fd7
dialog.migration.required.from = \u60a8\u5fc5\u9808\u8f38\u5165\u4e00\u500b\u4f86\u6e90\u4f4d\u7f6e
dialog.migration.notice.migrationok = \u9077\u79fb\u5b8c\u5168\u6210\u529f\u3002.

# settings dialog
dialog.settings.title = \u8a2d\u7f6e
dialog.settings.tab.general = \u5e38\u898f
dialog.settings.dosbox = DOSBox
dialog.settings.hidestatuswindow = \u96b1\u85cf DOSBox \u72c0\u614b\u7a97\u53e3
dialog.settings.sendto = \u767c\u9001\u5230(\u9700\u8981\u91cd\u555f)
dialog.settings.enableport = \u958b\u555f\u901a\u8a0a\u7aef\u53e3
dialog.settings.port = \u7aef\u53e3
dialog.settings.profiledefaults = \u914d\u7f6e\u6587\u4ef6\u9ed8\u8a8d
dialog.settings.configfile = \u914d\u7f6e\u6587\u4ef6
dialog.settings.i18n = \u570b\u969b\u5316(\u9700\u8981\u91cd\u555f)
dialog.settings.languagecountry = \u8a9e\u8a00/\u570b\u5bb6
dialog.settings.tab.profiletable = \u914d\u7f6e\u6587\u4ef6\u5217\u8868
dialog.settings.visiblecolunms = \u986f\u793a\u6b04\u76ee
dialog.settings.addeditduplicateprofile = \u6dfb\u52a0/\u7de8\u8f2f/\u5fa9\u5236\u914d\u7f6e\u6587\u4ef6
dialog.settings.autosort = \u66f4\u6539\u540e\u81ea\u52d5\u6392\u5e8f
dialog.settings.tab.dynamicoptions = \u52d5\u614b\u9078\u9805
dialog.settings.dynamicoptions = \u52d5\u614b\u9078\u9805
dialog.settings.options = \u9078\u9805
dialog.settings.values = \u503c
dialog.settings.tab.gui = \u754c\u9762\u9078\u9805
dialog.settings.screenshots = \u5c4f\u5e55\u622a\u5716(\u9700\u8981\u91cd\u555f)
dialog.settings.height = \u9ad8\u5ea6
dialog.settings.px = \u50cf\u7d20
dialog.settings.screenshotsfilename = \u5728\u5716\u4e2d\u986f\u793a\u6587\u4ef6\u540d
dialog.settings.screenshotscolumn = \u5728\u914d\u7f6e\u6587\u4ef6\u8868\u4e2d\u986f\u793a\u622a\u5c4f(\u9700\u91cd\u65b0\u555f\u52d5)
dialog.settings.confindbgldir = \u653e\u65bc DBGL \u914d\u7f6e\u6587\u4ef6\u76ee\u9304
dialog.settings.confingamedir = \u653e\u65bc\u6e38\u6232\u76ee\u9304
dialog.settings.conffilebyid = \u6587\u4ef6\u540d\u6309\u7167\u552f\u4e00\u7de8\u865f
dialog.settings.conffilebytitle = \u6587\u4ef6\u540d\u6309\u7167\u914d\u7f6e\u6587\u4ef6\u6a19\u984c
dialog.settings.buttons = \u4e3b\u6309\u9215(\u9700\u91cd\u65b0\u555f\u52d5)
dialog.settings.display = \u986f\u793a
dialog.settings.displaybuttonimageandtext = \u5716\u6587\u5171\u73fe
dialog.settings.displaybuttontextonly = \u96bb\u73fe\u6587\u5b57
dialog.settings.displaybuttonimageonly = \u96bb\u73fe\u5716\u7247
dialog.settings.tab.mobygames = MobyGames
dialog.settings.consult = \u6210\u529f\u6aa2\u7d22\u5230 MobyGames \u4fe1\u606f\u4e4b\u540e
dialog.settings.settitle = \u8a2d\u7f6e\u914d\u7f6e\u6587\u4ef6\u6a19\u984c
dialog.settings.setdeveloper = \u8a2d\u7f6e\u914d\u7f6e\u6587\u4ef6\u958b\u767c\u5546
dialog.settings.setpublisher = \u8a2d\u7f6e\u914d\u7f6e\u6587\u4ef6\u767c\u884c\u5546
dialog.settings.setyear = \u8a2d\u7f6e\u914d\u7f6e\u6587\u4ef6\u5e74\u4efd
dialog.settings.setgenre = \u8a2d\u7f6e\u914d\u7f6e\u6587\u4ef6\u985e\u578b
dialog.settings.setlink = \u8a2d\u7f6e\u914d\u7f6e\u6587\u4ef6 Link1 \u5230 MobyGames Rap Sheet
dialog.settings.setrank = \u8a2d\u7f6e\u914d\u7f6e\u6587\u4ef6 {0} \u5230 MobyRank
dialog.settings.setdescription = \u7528\u6e38\u6232\u8aaa\u660e\u4f86\u64f4\u5c55\u914d\u7f6e\u6587\u4ef6\u6ce8\u91cb
dialog.settings.platformfilter = \u5e73\u53f0\u5230\u67e5\u8a62 (\u7a7a\u767d\=\u5168\u90e8) 
dialog.settings.required.onevisiblecolumn = \u60a8\u5fc5\u9808\u81f3\u5c11\u986f\u793a\u4e00\u500b\u6b04\u76ee

# general filetype descriptions
filetype.conf = DOSBox \u914d\u7f6e\u6587\u4ef6 (.conf)
filetype.exe = \u53ef\u57f7\u884c\u7a0b\u5e8f (.exe .com .bat)
filetype.archive = (7-)Zip \u6587\u4ef6 (.7z .zip)
filetype.booterimage = \u53ef\u5f15\u5c0e\u78c1\u76e4\u93e1\u50cf (.img .cp2 .dcf .jrc .td0)
filetype.cdimage = \u5149\u76e4\u93e1\u50cf (.iso .cue)
filetype.dfendprofile = D-Fend \u914d\u7f6e\u6587\u4ef6 (.dat)

# button labels
button.ok = \u78ba\u5b9a
button.cancel = \u53d6\u6d88
button.close = \u95dc\u9589
button.browse = \u700f\u89bd..
button.grab = \u9ed8\u8a8d

database.error.upgrade = \u4e0d\u80fd\u5347\u7d1a\u6578\u64da\u5eab\u5230 v{0,number,integer}.{1,number,integer} \!
database.error.initconnection = \u521d\u59cb\u5316\u6578\u64da\u5eab\u9023\u63a5\u6642\u51fa\u73fe\u554f\u984c\uff01\n\n\u6280\u8853\u4fe1\u606f\uff1a\n{0}
database.error.registerdriver = \u6ce8\u518a\u6578\u64da\u5eab JDBC \u9a45\u52d5\u6642\u51fa\u73fe\u554f\u984c\uff01\n\n\u6280\u8853\u4fe1\u606f\uff1a\n{0}
database.error.query = \u6578\u64da\u5eab\u67e5\u8a62 "{0}" \u5931\u6557\uff01
database.error.shutdown = \u4e0d\u80fd\u6b63\u78ba\u7684\u95dc\u9589\u6578\u64da\u5eab\uff01

general.yes = \u662f
general.no = \u5426
general.fatalerror = \u81f4\u547d\u932f\u8aa4
general.warning = \u8b66\u544a
general.information = \u4fe1\u606f
general.confirmation = \u78ba\u8a8d
general.shortcut.title = \u7528 DOSBox \u904b\u884c {0}
general.notice.createdir = \u6b63\u5728\u65b0\u5efa\u6587\u4ef6\u593e "{0}"
general.notice.mobygamesnoresults = MobyGames \u6c92\u6709\u7d66 "{0}" \u8fd4\u56de\u4efb\u4f55\u7d50\u679c!
general.error.openfile = \u4e0d\u80fd\u6253\u958b\u6587\u4ef6 "{0}" \uff01
general.error.openurl = \u4e0d\u80fd\u6253\u958b\u7db2\u5740 "{0}" \uff01
general.error.opendir = \u4e0d\u80fd\u6253\u958b\u6587\u4ef6\u593e "{0}" \uff01
general.error.opensevenzip = \u4e0d\u80fd\u6253\u958b 7-zip \u6587\u4ef6 "{0}" \uff01
general.error.copyfile = \u4e0d\u80fd\u5fa9\u5236\u6587\u4ef6 "{0}" \u5230\u6587\u4ef6\u593e "{1}" \uff01
general.error.createdir = \u4e0d\u80fd\u5275\u5efa\u6587\u4ef6\u593e "{0}" \uff01
general.error.deletefile = \u4e0d\u80fd\u522a\u9664\u6587\u4ef6 "{0}" \uff01
general.error.deletedir = \u4e0d\u80fd\u522a\u9664\u6587\u4ef6\u593e "{0}" \uff01
general.error.dirtobedeletedcontainsdir = \u5728 "{0}" \u4e2d\u767c\u73fe\u4e00\u500b\u6587\u4ef6\u593e\uff0c\u56e0\u6b64\u4e2d\u6b62\u79fb\u9664\uff01
general.error.closefileinputstream = \u4e0d\u80fd\u5f9e "{0}" \u95dc\u9589\u8f38\u5165\u6d41\uff01
general.error.closefileoutputstream = \u4e0d\u80fd\u5f9e "{0}" \u95dc\u9589\u8f38\u51fa\u6d41\uff01
general.error.startdosbox = DOSBox \u4e0d\u80fd\u4ee5\u4e0b\u5217\u547d\u4ee4\u555f\u52d5\uff1a\n{0}
general.error.savefile = \u5617\u8a66\u4fdd\u5b58 "{0}" \u6642\u51fa\u932f\uff01
general.error.readconf = \u5617\u8a66\u8b80\u53d6 "{0}" \u6642\u51fa\u932f\uff01
general.error.parseconf = \u89e3\u6790\u932f\u8aa4\uff0c\u4f4d\u7f6e\uff1a"{0}"\uff0c\u884c\u6578\uff1a"{1}"
general.error.sectionmissing = \u89e3\u6790\u932f\u8aa4\uff08\u7f3a\u5c11\u5340\u6bb5\uff09\uff0c\u4f4d\u7f6e\uff1a"{0}"\uff0c\u884c\u6578\uff1a"{1}"
general.error.profilesandtemplatesusingdbversion = {0}\n\n\u6709{1,number,integer}\u500b\u8207\u9019\u500b DOSBox \u7248\u672c\u6709\u95dc\u806f\u7684\u914d\u7f6e\u6587\u4ef6\u6216\u6a21\u7248, \u4f8b\u5982\:\n{2}
general.error.retrieveinfomobygames = \u7121\u6cd5\u5f9e MobyGames \u88e1\u6aa2\u7d22\u5230\u7d66"{0}"\u7684\u4fe1\u606f \!\n\n\u6280\u8853\u4fe1\u606f:\n{1}
general.confirm.missingdosboxconfprofile = \u8b80\u53d6\u76f8\u95dc\u7684 DOSBox \u914d\u7f6e\u6587\u4ef6\u6642\u51fa\u932f\u3002\n\u4fdd\u5b58\u7576\u524d\u914d\u7f6e\u6587\u4ef6\u53ef\u80fd\u5c0e\u81f4\u751f\u6210\u4e00\u500b\u640d\u58de\u7684\u6587\u4ef6\u3002\n\n\u4ecd\u7136\u7e7c\u7e8c\u4f7f\u7528\u8a72\u914d\u7f6e\u6587\u4ef6\u55ce\uff08\u4e0d\u63a8\u85a6\uff09\uff1f
general.confirm.missingdosboxconftemplate = \u8b80\u53d6\u76f8\u95dc\u7684 DOSBox \u914d\u7f6e\u6587\u4ef6\u6642\u51fa\u932f\u3002\n\u4fdd\u5b58\u7576\u524d\u6a21\u677f\u6587\u4ef6\u53ef\u80fd\u5c0e\u81f4\u751f\u6210\u4e00\u500b\u640d\u58de\u7684\u6587\u4ef6\u3002\n\n\u4ecd\u7136\u7e7c\u7e8c\u4f7f\u7528\u8a72\u6a21\u677f\u6587\u4ef6\u55ce\uff08\u4e0d\u63a8\u85a6\uff09\uff1f

################################################################################################
# What follows are console messages, please don't use any non-ascii characters in these lines! #
################################################################################################
communication.notice.listening = Accepting messages on port {0,number,integer}
communication.notice.receivingmessage = Receiving message...
communication.error.createsocket = Couldn''t create socket on port {0,number,integer} !
communication.error.closesocket = Couldn''t close socket!
communication.error.io = Socket communication failure!

database.notice.startup = Startup
database.notice.shutdown = Shutdown
database.notice.upgrade = Upgrading database to v{0,number,integer}.{1,number,integer}
database.error.statementclose = Couldn''t close the database statement!
database.error.resultsetclose = Couldn''t close the database resultset!
database.error.connectionclose = Couldn''t close the JDBC connection properly!

external.notice.addcmdusage = Usage: add.bat <dos-executable>|<booter image>|<config-file>
